# Generated by Django 3.0 on 2020-01-29 16:18

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('pages', '0004_auto_20200129_0755'),
    ]

    operations = [
        migrations.AddField(
            model_name='instagramposts',
            name='site',
            field=models.ForeignKey(default=1, on_delete=django.db.models.deletion.CASCADE, related_name='insta_posts', to='pages.Site'),
            preserve_default=False,
        ),
        migrations.AlterField(
            model_name='banner',
            name='text',
            field=models.CharField(max_length=30, verbose_name='Text'),
        ),
    ]
